Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.javascript.rhino.worker
[Java] Interface RhinoWorker

    public interface RhinoWorker

Method Summary
`Exception` | `convertException(RhinoException rhinoException)`
`R` | `process(P payload)`

Method Detail

### convertException

    public Exception convertException(RhinoException rhinoException)

### process

    public R process(P payload)

Gradle API 1.10